package istlab.KisoJikken;

import javax.swing.SwingUtilities;
import javax.swing.UIManager;

/**
 * Hello world!
 *
 */
public class App {
    public static void main(String[] args) {
        // SwingUtilities.invokeLater(() -> {
		// 	String laf = UIManager.getSystemLookAndFeelClassName();
		// 	//laf = "com.sun.java.swing.plaf.nimbus.NimbusLookAndFeel";
		// 	try {
		// 		UIManager.setLookAndFeel(laf);
		// 	} catch (Exception e) {
		// 		e.printStackTrace();
		// 	}
		// 	AutoCompleteDemoApp frame = new AutoCompleteDemoApp();
		// 	frame.getToolkit().setDynamicLayout(true);
		// 	frame.setVisible(true);
		// });


        // System.out.println("Hello World!");
        // Instantiate GUI on the EDT.
        SwingUtilities.invokeLater(() -> {
            try {
                String laf = UIManager.getSystemLookAndFeelClassName();
                UIManager.setLookAndFeel(laf);
            } catch (Exception e) {
                /* Never happens */ }
            new Launcher(args).setVisible(true);
        });

    }
}
